- entityDefinitions:
  - IDR_Route_Table__has__Route: '{551efe23-f97c-4e11-b5cc-e3c99117a9cc}'
  - IDR_Route__for__Route_Table: '{1d38259e-b4f4-4bf9-a7ab-1cb09561bf3b}'

  - IDR_Tenant__has__Route_Table: '{1af6c245-2faa-4f31-9368-4148b3051c04}'
  - IDR_Route_Table__for__Tenant: '{e55755c3-3574-41f5-b8e7-ed634050fe67}'
  